@charset "UTF-8";

/*概要
-----------------------------*/
#overview {
    background-color: #EDF7FD;
    padding-bottom: 6rem;
}

.overview-area{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.overview-area .img-area{
    flex: 1;
    margin-left: calc(50% - 50vw);
    display: flex;
    position: relative;
}

.overview-area .img-area img{
    width: 100%;
}

.overview-area .txt-area{
    width: 47%;
    margin-left: 3%;
}



@media screen and (max-width:999px){
    #overview {
        padding-bottom: 3rem;
    }

    .overview-area {
        display: block;
    }

    .overview-area .txt-area p {
        margin-top: 2rem;
    }

    .overview-area .txt-area{
        width: 100%;
        margin-left: 0;
    }
}


/*環境への取り組み
-----------------------------*/
#eco{
    margin-top: 7rem;
    margin-bottom: 15rem;
}

#eco h3{
    font-size: 2.4rem;
    font-weight: bold;
    color: #003399;
    position: relative;
    text-align: center;
    margin-bottom: 4rem;
}

#eco h3::before{
    content: '';
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -8px;
    display: inline-block;
    width: 150px;
    height: 6px;
    background-color: #003399;
}

#eco h4{
    color: #003399;
    font-weight: bold;
    font-size: 2rem;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    background-image: linear-gradient(to right, #003399 2px, transparent 2px);
    background-size: 10px 2px;
    background-repeat: repeat-x;
    background-position: left bottom;
}

#eco .img-area{
    display: flex;
    justify-content: space-between;
    margin-bottom: 5rem;
}

#eco .img-area img{
    width: 47%;
    display: block;
}




@media screen and (max-width:999px){
    #eco {
        margin-top: 3rem;
        margin-bottom: 6.5rem;
    }

    #eco h3{
        font-size: 1.7rem;
        font-weight: bold;
        color: #003399;
        position: relative;
        text-align: center;
        margin-bottom: 3rem;
    }

    #eco h3::before{
        bottom: -5px;
        width: 110px;
        height: 4px;
    }

    #eco h4{
        font-size: 1.4rem;
    }

    #eco .img-area{
        display: block;
    }

    #eco .img-area img{
        width: 100%;
        margin-bottom: 3rem;
    }
}




